# Description

Folder contains following scripts and data:

* Script for "closed-loop" retraining of NN with standard architecture
* Script for training NN considering previous time states and artificial noise generation to training data